.shop-filters .filter-title {
background: #e20025;
padding: 18px 15px;
border-radius: 8px 8px 0 0;
font-size: 1.2rem;
color: white;
letter-spacing: 0;
font-weight: 900;
text-align: center;
position: relative;
bottom: 8px;
}

.shop-filters .filter-title {
    background-color: #213763;
  li.standOut > a {
	display: inline-block;/*bug fix*/
	position: relative;
	text-decoration: none;
  
}
 li.standOut > a::after {
	content: 'New';
	position: absolute;
        bottom: 99%;
	right:11%;
	background: #5bd2ec;
	padding: 0px 6px 0px 5px;
	color: #fff;
	white-space: nowrap;
	opacity: 1;
	font-size: 12px;
	font-weight: bold;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
li.standOut > a::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 8px solid #5bd2ec;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	opacity: 1;
	right: 12%;
	bottom: 88%;
  
}
li.standOut > a:hover::after {
	bottom: 89%;
}
 li.standOut > a:hover::before {
	bottom: 78%;
}
li.standOut > a::after {
	
    -webkit-animation: fadeinndnd 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeinnd 1s; /* Firefox < 16 */
        -ms-animation: fadeinnd 1s; /* Internet Explorer */
         -o-animation: fadeinnd 1s; /* Opera < 12.1 */
            animation: fadeinnd 1s;
}
 li.standOut > a::before {
	
    -webkit-animation: fadeinnd 1.6s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeinnd 1.6s; /* Firefox < 16 */
        -ms-animation: fadeinnd 1.6s; /* Internet Explorer */
         -o-animation: fadeinnd 1.6s; /* Opera < 12.1 */
            animation: fadeinnd 1.6s;
}

@keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

}

.toolbar .cart-btn>.btn {
    background: #172fb8;
}

.header-full .logo img {
/* Change this for desktop */
    max-width: 300px !important;
    height: auto !important;
    max-height: none !important;
}

.toolbar .cart-btn .btn i,
.toolbar .cart-btn:hover > .btn i {
color: white;
}

.toolbar .cart-btn > .btn span {
    background-color: #e20025;
}

.product-sku {
    font-size: 1rem;
    color: #da332b;
}

.loginprices a {
    padding:15px 25px;
    color:#fff;
    background:#da332b;
    transition:0.25s all;
    border-radius:5px;
}

.loginprices a:hover{
    background:#213763;
}

.print_video iframe {
    display: block;
    margin: auto;
}

.ex-loggedin .loginprices { display: none; }

.place-a-service-call {
    background: #da332b;
}

.cd-dropdown-trigger {
    line-height: 38px;
}

li.menuitem.pointer.place-a-service-call:hover {
    background: #90172d;
}







/* start of video */

.tagline {
    z-index: 20;
}
.tagline:first-child {
    height: 54vh;
    min-width: 250px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
   display: -webkit-box; 
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex; 
   display: flex;
   -webkit-box-align: center;
   -moz-box-align: center;
   -ms-flex-align: center;
   -webkit-align-items: center;
   align-items: center;
}
section#section-top {
    height: 54vh;
    overflow:hidden;
}
.video-filter {
    z-index: 0;
    background-color: #2d364157;
    width: 100%;
    height: auto;
    position: absolute;
     left: 0;
}
.bgvid-c {
    height: 54vh;
    width: 100vw;
    overflow: hidden;
    position: absolute;
}
#bgvid {
    display: flex;
    align-items: center;
    justify-content: center;
    height: auto;
    width: 100vw;
    position: relative;
}
#section-top h1 {
    color: #fff;
}
.img-icon {
    width: 10px;
    margin-top: -3px;
    margin-left: 5px;
}
.btn-white {
    background: transparent;
    border: 1px white solid;
    color: white;
}
.btn-white:hover {
    background: rgba(255, 255, 255, 0.37);
    color: white;
}
#section-top .btn-primary {
    border: 1px solid;
    border-color: white;
}
@media only screen and (min-width: 1501px) {

    #bgvid {
    bottom: 50%;
}

    }

@media only screen and (max-width: 1500px) and (min-width: 1220px) {

    #bgvid {
    bottom: 32%;
}

    }

@media only screen and (max-width: 992px) {
    #section-top h1 {
    font-size: 1.5em;
}
#section-top .btn {
    font-size: 23px;
    padding: 12px 30px;
}

}

@media only screen and (max-width: 600px) {
  h1 #section-top  {
    font-size: 1.5em;
}
#section-top .btn {
    font-size: 14px;
    padding: 10px 15px;
}

}

/* end of video */


/* Begin change the search placeholder text */

.searchlist_hd::placeholder {
    opacity: 0;
}
.searchlist_hd.placeholdertext::placeholder {
    opacity: 1;
}

.additional_links li:nth-last-of-type(1) {
    background-color: black;
}

/* end */

li.standOut > a {
	display: inline-block;/*bug fix*/
	position: relative;
	text-decoration: none;
  
}
 li.standOut > a::after {
	content: 'New';
	position: absolute;
        bottom: 99%;
	right:11%;
	background: #5bd2ec;
	padding: 0px 6px 0px 5px;
	color: white;
	white-space: nowrap;
	opacity: 1;
	font-size: 12px;
	font-weight: bold;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
li.standOut > a::before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-top: 8px solid #5bd2ec;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	opacity: 1;
	right: 12%;
	bottom: 88%;
  
}
li.standOut > a:hover::after {
	bottom: 89%;
}
 li.standOut > a:hover::before {
	bottom: 78%;
}
li.standOut > a::after {
	
    -webkit-animation: fadeinndnd 1s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeinnd 1s; /* Firefox < 16 */
        -ms-animation: fadeinnd 1s; /* Internet Explorer */
         -o-animation: fadeinnd 1s; /* Opera < 12.1 */
            animation: fadeinnd 1s;
}
 li.standOut > a::before {
	
    -webkit-animation: fadeinnd 1.6s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadeinnd 1.6s; /* Firefox < 16 */
        -ms-animation: fadeinnd 1.6s; /* Internet Explorer */
         -o-animation: fadeinnd 1.6s; /* Opera < 12.1 */
            animation: fadeinnd 1.6s;
}

@keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadeinnd {
    from { opacity: 0; }
    to   { opacity: 1; }
}


@media only screen and (min-width: 769px) {
.cd-dropdown .cd-dropdown-content > li:nth-of-type(7) {
    background: green;
}
}


/* hide "display contract items only" toggle */
.row-filter-toggles .filtername-incontract,
#filterswrapper section.filtername-incontract{
  display: none !important;
}